<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectStorage">
    <option name="folderId" value="19905a0ab9f26f" />
    <option name="path" value="海神女的私有团队-&gt;Gbs港务局-&gt;口门门禁" />
    <option name="projectId" value="35be46" />
  </component>
</project>